recovery:
  state:
    round: 305
    hash: "2dedc593345c1382bfe78dcaf9eb3f5ca035a7777f98c760566241728e23c7682e4bfdf79a5f98c58a12f1542b8ff790"
    timestamp: "2025-11-08T05:47:06.899399Z"
  bootstrap: null
  package: null
  stream: null
